Delete access key
curl --request DELETE \
--url https://api.gcore.com/storage/v4/object_storages/{storage_id}/access_keys/{access_key} \
--header 'Authorization: <api-key>'import requests
url = "https://api.gcore.com/storage/v4/object_storages/{storage_id}/access_keys/{access_key}"
headers = {"Authorization": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};
fetch('https://api.gcore.com/storage/v4/object_storages/{storage_id}/access_keys/{access_key}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
This response has no body data.{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}S3-Compatible Storage
Delete access key
Deletes an access key from an S3-compatible storage.
DELETE
/
storage
/
v4
/
object_storages
/
{storage_id}
/
access_keys
/
{access_key}
Delete access key
Authorizations
API key for authentication. Make sure to include the word apikey, followed by a single space and then your token.
Example: apikey 1234$abcdef
Path Parameters
Storage ID
Access key to delete
Response
Was this page helpful?
⌘I